Announcement

Collapse
No announcement yet.

Help! Upgrade-problems 2.0.3 to 2.2.0 !

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • tubedogg
    replied
    Sure ya did. j/k

    Leave a comment:


  • Freddie Bingham
    replied
    That's great.. (I knew it was an upload problem )

    Leave a comment:


  • Grover
    replied
    Upload your files in ASCII!!

    Hi,

    I followed Tubedogg's suggestion and re-uploaded all the .php-files again in (forced) ASCII-mode.

    And......it works!!! I'm happy! :-)

    So, in the end it WAS a 'fault' on my behalf. I feel a bit sorry now that I jumped rather quickly to the (possible) conclusion (in the thread) that it had to be a bug.

    Again, thanks a lot!

    ~Grover.

    Leave a comment:


  • Grover
    replied
    Uploading again in ASCII

    Hi Freddie,

    If your pages are dumping source code than I would think there is an issue with your files..And no don't execute the upgrade scripts again. If nothing else make sure to send functions.php up again to the admin directory.
    Tubedogg suggested to upload all the files again in ASCII-mode. Maybe something went wrong with that. I will try that first.
    So I only have to upload the files again and remove the upgrade scripts? I won't execute the scripts. So there's nothing to be afraid of that can go wrong with uploading all the files again? 'Cause the upgrade-proces has already taken place?

    Martin told you to submit a support ticket since you may need to give login details and that is the proper place to do it.
    Ah! Ok, thanx: I didn't realize that that was the reason.

    Thank U,
    ~Grover.

    Leave a comment:


  • Freddie Bingham
    replied
    If your pages are dumping source code than I would think there is an issue with your files..And no don't execute the upgrade scripts again. If nothing else make sure to send functions.php up again to the admin directory.

    Martin told you to submit a support ticket since you may need to give login details and that is the proper place to do it.

    Leave a comment:


  • Grover
    replied
    Reupload?

    Freddie,

    Reupload? I've just checked (3 times) that the files were uploaded ok. Í've compared the directories on my server with the uppgrade-packages files and they ARE the same. So why do I have to upload them all again?

    You suggest uploading again, so I only have to upload the files and I DON'T have to execute the 'upgrade'-scripts again?

    ~Grover.

    Leave a comment:


  • Freddie Bingham
    replied
    Grover reupload all of your files.

    Leave a comment:


  • Kengan
    replied
    Got a error message ! new install 2.20

    here is :

    Database error in vBulletin Installer :

    Invalid SQL: INSERT INTO setting VALUES (NULL,9,'Prefix for moved threads','movedthreadprefix','Moved:?,'The text with which to prefix a thread that has been moved to another forum. (You may use HTML)','',10)
    mysql error: You have an error in your SQL syntax near 'The text with which to prefix a thread that has been moved to another forum. (Yo' at line 1

    mysql error number: 1064

    Date: Friday 02nd of November 2001 05:04:14 PM
    Any idea ?

    Leave a comment:


  • Grover
    replied
    Warning.

    Just another thing,

    When I receive an email that someone has replied to a thread a subscribed to, I follow the link in that mail, for example:

    http://www.xxx.nl/forum/showthread.p...8&goto=newpost

    But when I do that I get a white screen, with a warning on it.
    Here is a screenshot:

    Screenshot 3

    (the warning is:

    sions(); if (!$permissions['canview']) { show_nopermission(); } } else { if ($action!="register" and $action!="signup" and $action!="activate" and $action!="login" and $action!="logout" and $action!="lostpw" and $action!="emailpassword" and $action!="addmember" and $action!="coppaform" and $a!="act" and $a!="ver") { $permissions=getpermissions(); if (!$permissions['canview']) { show_nopermission(); } } } checkipban(); $logincode=makelogincode(); ?>
    Warning: Cannot add header information - headers already sent by (output started at xxx on line 125
    )

    Please, someone any ideas?

    ~Grover.

    PS: Just to be clear: I did NOT receive ANY error-messages during the upgrade-proces. It all went very well. The only thing I did was remove some files that were only being used by old versions of Vbulletin, like... \admin\index.html and \admin\import.php for example. I've just compared (for the third time) ALL the directories on my server with the 2.2.0. version on my harddisk....and ALL the files are the same.
    Last edited by Grover; Thu 26 Aug '04, 7:12am.

    Leave a comment:


  • Grover
    replied
    Since when?

    Martin,

    Why has it got to be through a support-ticket? I have no problem with filling in a support-form, but I always have used the forum to get support on any problems!

    Still nobody has any ideas to solve my problem? I will follow your advice and use a support-ticket.

    Greetings,
    Grover.

    Leave a comment:


  • Martin
    replied
    you need to fill out a support ticket in the support system for something like this.

    http://www.vbulletin.com/support/

    Leave a comment:


  • Grover
    replied
    Help! I cannot log-out/login!

    Well, although it seemed that the forum worked ok along with the error-messages, I just found out that it is impossible to log-out on the forum and to login again.....

    I DO get the page where it says to click to go back to the index-page, but on the index-page it stills shows that I am online. There's no Username-field at the bottom to log in........

    Please, can someone help me out, 'cause my forum is *NOT* functioning correctly at the moment afther the upgrade!

    ~Grover.

    Leave a comment:


  • Grover
    replied
    Help! Config.php-file adaption doesn't work.

    ?!

    I've followed the instructions at: http://www.vbulletin.com/forum/showt...hreadid=21315, to see if that would help.

    It doesn't.
    I'm still getting the same problems. Although everything on the forum seems to work fine. When I click on a thread to open it, i DO get the 'Cannot add header information...' warning. This is the *exact* message which is displayed on top of the page:

    sions(); if (!$permissions['canview']) { show_nopermission(); } } else { if ($action!="register" and $action!="signup" and $action!="activate" and $action!="login" and $action!="logout" and $action!="lostpw" and $action!="emailpassword" and $action!="addmember" and $action!="coppaform" and $a!="act" and $a!="ver") { $permissions=getpermissions(); if (!$permissions['canview']) { show_nopermission(); } } } checkipban(); $logincode=makelogincode(); ?>
    Warning: Cannot add header information - headers already sent by (output started at /opt/guide/www.limelight-studios.nl/HTML2/forum/global.php:321) in /opt/guide/www.limelight-studios.nl/HTML2/forum/admin/functions.php on line 1489
    Can someone help me out on this?
    ~Grover.

    Leave a comment:


  • Grover
    started a topic Help! Upgrade-problems 2.0.3 to 2.2.0 !

    Help! Upgrade-problems 2.0.3 to 2.2.0 !

    Dear VBulletin Team,

    I just upgraded from 2.0.3 to 2.2.0. But something went wrong. I've made some screenshots so you can see what's happening at the moment, after I upgraded:

    (edit)


    The forum itself functions normally, but I keep getting this screwed-up layout on all the pages.
    I triple-checked that I've upgraded all the files the correct way, I know for sure that the upgrading-proces went well, so it has to be a problem in the source-code, I guess?

    I've just read this thread:
    http://www.vbulletin.com/forum/showt...threadid=21315

    ..and I guess, this also has something to do with it, although I don't get the Warning: Cannot add header information - headers already sent by (output started at ./admin/config.php:38) in xxxfile.php on the first page.

    If it is indeed a problem with the source-code, I'm a bit curious why such a 'visible' bug has been overlooked?

    Thanx for your support,
    ~Grover.
    Last edited by Grover; Thu 26 Aug '04, 7:11am.
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X